

#all {
	margin-left : auto;
	margin-right : auto;
	width : 920px;
	margin-bottom: 0px;
	border-style : solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-color : #bdd0ee;
	background-color : #ddddff;
}

	ul.sub{position: absolute; top: 0; left: 140px; z-index:10; width: 150px; visibility: hidden; padding-bottom: 1em;}
	li.mainHover ul.sub{visibility: visible;}
	li {behavior: url(hover.htc);}

#menuLeft {
	border : 0px solid #ffffff;
	padding : 0.2em;
	float : left;
	margin : 0.2em;
	width : 19%;
	background-color : #ddddff;
}

#menu {
	border : 1px solid #ffffff;
	padding : 0.2em;
	margin : 0.2em; 
	background-color : #ddddff;
}
	#menu {width: 155px; font:1em Verdana, sans-serif;}
	#menu ul {list-style-type:none; margin: 0; padding: 0;}
	#menu ul.sub {background-color: #ddddff; list-style-type:none; margin: 0; padding: 0; border : 1px solid #ffffff;}
	#menu li {margin: 0; padding: 0; width: 100%;}
	#menu ul.sub li {margin: 0; padding: 0; width: 100%;}
	#menu h3 {font-size: 1em; margin:0; padding: 1px; border: 0px;}
	#menu li > h3 {margin-bottom: 0.2em;}
	#menu h3 a {color: black; display: block; text-decoration: none; width: 100%;}
	#menu h3 a:hover {background-color: #EFFBFF; color: #4B91CF; border-left: 10px;}
	#menu ul.sub li {display: block; width: 100%; margin:0; padding: 0; }
	#menu ul.sub li a {display: block; margin: 0; border-left: 4px solid #ddddff;border-right: 4px solid #ddddff; }
	#menu ul.sub li a:hover {background-color: #EFFBFF; color: inherit; /*border-left: 10px solid #ddddff;*/}
	#menu ul li.main:hover h3 a {background-color: #BDD0EE; color: inherit;}
	#menu ul li.main {position: relative;}
  	#menu ul li > ul.sub {position: absolute; top: 0; left: 140px; z-index:10; width: 165px; visibility: hidden; padding-top:0.3em; padding-bottom: 0.5em;}
  	#menu ul li.main:hover ul.sub {visibility: visible;}


#main {
	border : 1px;
	border-style : solid;
	border-color : #ffffff; 
	padding : 0.7em;
	float : right;
	margin : 0.5em;
	width : 75%;
	height : 100%;
	background-color: #ddddff;
}

img {
   border: 0px;
}

#footer {
	clear : both;
	width : 920px;
	text-align : center;
	vertical-align : middle;
	background-color : #bdd0ee;
	padding-top : 5px;
	padding-bottom : 5px;
	font-size: 80%;
}

html, body {
   	background-color : #ffffff;
    margin : 0px;
   	padding : 0px;
   	width : 100%;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	height: 100%;
}

h1 {
	border : 0px;
	margin-top : 0;	
	font-size: x-large;
}

a {
	color : #4b91cf;
	text-decoration : underline;
}

a:hover {
	color : #4b91cf;
	text-decoration : none;
}

.menu-items {
	font-weight: bold;
}

.menu-items a {
	padding : 2px;
	color: #000000;
	text-decoration: none;
}

.menu-items a:hover {
        color: #4b91cf;
	text-decoration : none;
}

.napravo {
	float : right;
}

.mainLeft {
	float : left;
}

.center {
	text-align : center;
}

.centered {
	text-align : center;
}


.bold {
	font-weight : bold;
}

span.sum {
   text-decoration: underline;
}

ul.list li
{
	list-style-type: none;
	margin-left: -20px;
}

ol li {
   margin-bottom: 20px;
}

hr {
  height: 1px;
  margin: 5px 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  color: #7c88ae;
  background: #7c88ae;
}

hr.menu {
  height: 1px;
  margin: 2px 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  color: #7c88ae;
  background: #7c88ae;
}

img.picture {
  border: 2px solid #4b91cf;
  margin-left: 20px;
}

img.screenshot {
  border: 1px solid #4b91cf;
  margin: 5px;
  cursor: pointer;
}


table.matrix {
	margin: 5px;
	text-align : center;
	border : 1px solid #000000;
    border-collapse:collapse;
    width : 98%;
}


table.matrix caption {
	margin-left: 10px;
	text-align : left;
	font-size: 90%;
}

table.matrix thead th {
	background-color : #4B91CF;
	color : #000000;
	margin : 1px;
	padding-left : 4px;
	padding-right : 2px;
	border : 1px solid #BDD0EE;
}
table.matrix thead th.legend {
	text-align: left;
}

table.matrix tbody th {
	font-style: italic;
	font-weight: normal;
	padding: 2px;
 	border : 1px solid #4B91CF;
}
table.matrix tbody td {
	margin : 0px;
	padding : 2px;
	border : 1px solid #4B91CF;
	vertical-align: middle;
}

table.matrix tbody td.title {
    margin-left: 4px;
	font-weight: bold;
	text-align: left;
}

table.matrix tbody td.images {
	width: 200px;
}

table.matrix tbody td.desc {
	text-align: left;
	vertical-align: top;
	font-size: 90%;
}

table.matrix tbody td.sum {
	padding-left: 5px;
	text-align: left;
	font-family: Courier, Verdana, Arial;
}

table.matrix tbody td.desc p{
	margin: 2px;
}


table.matrix tbody tr {
	background-color : #EFFBFF;
}
table.matrix tbody tr.dark {
	background-color : #BDD0EE;
}

table.list-item th a {
	text-decoration : underline;
}

table.list-item th a:hover {
	text-decoration : none;
}

table.list-item th a.sort {
	text-decoration : none;
}

table.list-item td a {
/*	color : #6262FB;
	text-decoration : underline;*/
}

table.list-item td a:hover {
/*	text-decoration : none;*/
}

th {
  text-align: left;
  height: 25px;
}

th.pict {
  width: 50px;
}

th.platform {
  width: 100px;
}


form.big {
	padding : 0px;
	margin-left : 80px;
	margin-top : 20px;
	width : 304px;
}

form.search {
	padding : 0px;
	margin-left : 0px;
	margin-top : 20px;
	width : 304px;
    margin-left : 80px;
}


form div.title {
	height : 20px;
	border-width : 0px 0px 1px 0px;
	border-style : solid;
	border-color : #BDD0EE;
	margin-bottom : 5px;
	color : #ffffff;
	font-weight : bold;
}

.head {
	float: right;
	background : url("../images/form_6.gif") no-repeat;
	height : 20px;	
	width : 35px;
}

.headtitle {
	background : url("../images/form_5.gif");
	float:right;
	height : 20px;
}

.headtitle div {
	text-align : right;
	padding-right : 10px;  
	padding-top : 4px; 
}

form div.item {
	height: 33px;
	margin-bottom: -7px;		
}


label {
	float : left; 
	width : 100px; 
 	margin-top: 3px;
}

label.req {
	font-weight : bold;
}

input.text{
	width: 197px;
	float : right;
	height : 18px;
	border : 1px solid #BDD0EE;
	padding-left : 3px;
}

select{
	width: 202px;
	float : right;
	height : 20px;
	border : 0px;
}


input.check {
	width : 15px;
	float : left;
  	border: 0px;
	margin-left: 0px;
}

.control {
	height : 20px;
	border-width : 1px 0px 0px 0px;
	border-style : solid;
	border-color : #BDD0EE;
	margin-top : 10px;
	margin-bottom : 0px;
	padding-bottom : 0px;
}

.bookmark {
	float: right;
	background : url("../images/form_8.gif") no-repeat;
	height : 20px;	
	width : 35px;
}


.button {
	float : right;
	background : url("../images/form_7.gif");
	height : 20px;	
	color : #ffffff;
}

.button div {
	padding : 1px 10px 0px 0px;
}

.button a{
	text-align : right;
	color : #ffffff;
	font-weight : bold;
	text-decoration : underline;
}

.button a:hover {
	text-decoration : none;	
} right;
	background : url("../images/form_7.gif");
	height : 20px;	
	color : #ffffff;
}

.button div {
	padding : 1px 10px 0px 0px;
}

.button a{
	text-align : right;
	color : #ffffff;
	font-weight : bold;
	text-decoration : underline;
}

.alert {
   text-align: center;
   padding : 3px 3px 3px 3px;
   border-style:solid;
   border-color: red;
   border-width: 5px;
}

.button a:hover {
	text-decoration : none;	
}